<?php
if ( function_exists( 'add_theme_support' ) ) {
	add_theme_support( 'post-thumbnails' );
}

if ( function_exists( 'add_image_size' ) ) { 
	add_image_size( 'home_ft', 600, 400, true );
	add_image_size( 'home_ft_thumb', 106, 80, true );
	add_image_size( 'blog_ft', 300, 200, true );
	add_image_size( 'related_post', 200, 150, true );
	add_image_size( 'home_full_ft', 905, 500, true );
	add_image_size( 'home_full_ft_thumb', 116, 80, true );
	add_image_size( 'blog_half_ft', 290, 180, true );
}
?>